Better ListView Class Reference |

# BetterListViewComboBoxEmbeddedControl Properties

The properties of the BetterListViewComboBoxEmbeddedControl class are listed below. For a complete list of BetterListViewComboBoxEmbeddedControl class members, see the BetterListViewComboBoxEmbeddedControl Members topic.

#### Public Instance Properties

DropDownImmediate | drop down the combo box immediately when got focus
LabelText | current (edited) label text

#### See Also

BetterListViewComboBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace